package org.dromara.common.core.enums.biz;

import lombok.Getter;

@Getter
public enum ExecuteStatus {
    ZERO("0", "待执行"),
    ONE("1", "已执行");

    private String code;
    private String remark;

    private ExecuteStatus(String code, String remark) {
        this.code = code;
        this.remark = remark;
    }
}
